> ## Documentation Index
> Fetch the complete documentation index at: https://docs.finseo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Attributions-Zusammenfassung abrufen

Hol dir aggregierte Attributionsdaten mit Kanal-Aufschlüsselung, dem Anteil von AI Search und dem gesamten attribuierten Umsatz. So verstehst du, welcher Anteil deiner Leads aus AI Search kommt — im Vergleich zu anderen Kanälen.

<ParamField path="projectId" type="string" required>
  Die Projekt-ID.
</ParamField>

<ParamField query="days" type="integer" default="30">
  Anzahl der Tage, die rückblickend betrachtet werden.
</ParamField>

<RequestExample>
  ```bash cURL theme={"system"}
  curl --request GET \
    --url 'https://api.finseo.ai/v1/projects/PROJECT_ID/attribution/summary?days=30' \
    --header 'Authorization: Bearer sk_live_xxxxxxxx'
  ```
</RequestExample>

<ResponseExample>
  ```json theme={"system"}
  {
    "data": {
      "total": 142,
      "totalRevenue": 580000,
      "aiSearchPercentage": 34.5,
      "byCategory": [
        { "category": "ai_search", "count": 49, "revenue": 245000, "percentage": 34.5 },
        { "category": "organic_search", "count": 38, "revenue": 152000, "percentage": 26.8 },
        { "category": "social", "count": 22, "revenue": 88000, "percentage": 15.5 },
        { "category": "paid", "count": 18, "revenue": 54000, "percentage": 12.7 },
        { "category": "referral", "count": 15, "revenue": 41000, "percentage": 10.6 }
      ],
      "bySource": [
        { "source": "widget", "count": 68 },
        { "source": "hubspot", "count": 42 },
        { "source": "api", "count": 32 }
      ]
    }
  }
  ```
</ResponseExample>
